## haskell-filepath-bytestring 1.4.2.1.0

=== debian/changelog ===
haskell-filepath-bytestring (1.4.2.1.0-3) unstable; urgency=medium

  * Source-only upload to permit migration to testing.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 02 Jan 2020 20:17:47 +0000

haskell-filepath-bytestring (1.4.2.1.0-2) unstable; urgency=medium

  * Try upload again.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 12 Dec 2019 21:33:12 -0700

haskell-filepath-bytestring (1.4.2.1.0-1) unstable; urgency=medium

  * Initial release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 11 Dec 2019 16:06:57 -0700

filepath-bytestring (1.4.2.1.0) unstable; urgency=medium

  * Initial release, based on filepath 1.4.2.1.

 -- Joey Hess <id@joeyh.name>  Tue, 10 Dec 2019 15:21:14 -0400
