## haskell-filepath-bytestring 1.4.2.1.6

=== debian/changelog ===
haskell-filepath-bytestring (1.4.2.1.6-1) unstable; urgency=medium

  * New upstream release (Closes: #947970).

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 03 Jan 2020 11:48:04 +0000
