=== debian/control ===
Source: haskell-filepath-bytestring
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
 cdbs,
 ghc,
 ghc-prof,
 libghc-quickcheck2-dev (>= 2.7) <!nocheck>,
 libghc-quickcheck2-dev (<< 2.14) <!nocheck>,
Build-Depends-Indep: ghc-doc,
Standards-Version: 4.4.1
Homepage: https://hackage.haskell.org/package/filepath-bytestring
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-filepath-bytestring
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
X-Description: library for manipulating RawFilePaths
 This package provides functionality for manipulating RawFilePath
 values. It can be used as a drop in replacement for the filepath library
 to get the benefits of using ByteStrings. It provides three modules:
 .
   * "System.FilePath.Posix.ByteString" manipulates POSIX/Linux style
   RawFilePath values (with / as the path separator).
 .
   * "System.FilePath.Windows.ByteString" manipulates Windows style
   RawFilePath values (with either \ or / as the path separator, and
   deals with drives).
 .
   * "System.FilePath.ByteString" is an alias for the module
   appropriate to your platform.
 .
 All three modules provide the same API, and the same documentation
 (calling out differences in the different variants).

Package: libghc-filepath-bytestring-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-filepath-bytestring-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-filepath-bytestring-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
