## haskell-filepath-bytestring 1.4.2.1.9

=== debian/changelog ===
haskell-filepath-bytestring (1.4.2.1.9-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Jul 2022 20:39:09 +0300

haskell-filepath-bytestring (1.4.2.1.6-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Jun 2020 13:01:57 +0300
