=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  ghc,
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.7) <!nocheck>,
- libghc-quickcheck2-dev (<< 2.14) <!nocheck>,
+ libghc-quickcheck2-dev (<< 2.15) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Homepage: https://hackage.haskell.org/package/filepath-bytestring
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-filepath-bytestring
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
