## haskell-filepath-bytestring 1.4.2.1.13

=== debian/changelog ===
haskell-filepath-bytestring (1.4.2.1.13-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Add package path in Vcs-Git header.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Sep 2023 12:50:39 +0300
