=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.7) <!nocheck>,
  libghc-quickcheck2-dev (<< 2.15) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://hackage.haskell.org/package/filepath-bytestring
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-filepath-bytestring
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-filepath-bytestring]
 X-Description: library for manipulating RawFilePaths
  This package provides functionality for manipulating RawFilePath
  values. It can be used as a drop in replacement for the filepath library
