=== debian/control ===
--- 
+++ 
@@ -1,20 +1,17 @@
 Source: haskell-filepath-bytestring
+Section: haskell
+Priority: optional
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Sean Whitton <spwhitton@spwhitton.name>
-Priority: optional
-Section: haskell
-Build-Depends: debhelper (>= 10),
- haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
- cdbs,
+Build-Depends: cdbs,
+ debhelper (>= 10),
+ haskell-devscripts (>= 0.9),
  ghc (>= 9.4),
  ghc-prof,
- libghc-quickcheck2-dev (>= 2.7) <!nocheck>,
- libghc-quickcheck2-dev (<< 2.15) <!nocheck>,
-Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.2
-Homepage: https://hackage.haskell.org/package/filepath-bytestring
+Build-Depends-Indep: ghc-doc
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-filepath-bytestring
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-filepath-bytestring]
+Homepage: https://hackage.haskell.org/package/filepath-bytestring
 X-Description: library for manipulating RawFilePaths
  This package provides functionality for manipulating RawFilePath
  values. It can be used as a drop in replacement for the filepath library
