=== debian/rules ===
#!/usr/bin/make -f

# Tests depend on older version of filepath (ghc)
DEB_ENABLE_TESTS = no

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
