## haskell-filepath-bytestring 1.5.2.0.3

=== debian/changelog ===
haskell-filepath-bytestring (1.5.2.0.3-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 05 Jan 2026 16:50:04 +0200
