=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: haskell
 Priority: optional
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Build-Depends: cdbs,
- debhelper (>= 10),
+Build-Depends: dh-sequence-haskell,
+ debhelper-compat (= 13),
  haskell-devscripts (>= 0.9),
  ghc (>= 9.4),
  ghc-prof,
