=== debian/rules ===
#!/usr/bin/make -f

# Tests depend on older version of filepath (ghc)
export DEB_ENABLE_TESTS = no

%:
	dh $@
